﻿
.topnavFIX {
    background: #fff;
    padding: 0 calc(1.25rem / 2);
    left: 0;
    right: 0;
    z-index: 1;
    background: linear-gradient(to right, #7f59dc, #655be6);
    position: fixed;
    top: 0px;
}


.pnl0 {
    display: flex;
    align-items: center;
}

body[data-layout=horizontal][data-layout-size=boxed] .container-fluid, body[data-layout=horizontal][data-layout-size=boxed] .navbar-header {
    max-width: 90%;
}


.displayinlineyap {
    display: inline-block;
}

.c0 {
    text-align: center;
    color: #fff;
}

    .c0 p {
        background-color: rgb(6 6 6 / 53%);
        color: #fff;
        padding: 10px;
        font-size: 15px;
        border-top-left-radius: 15px;
        border-bottom-right-radius: 15px;
        margin-top: 15px;
    }

.c1 {
    text-align: center;
}

    .c1 a {
        color: #fff;
    }

    .c1 i {
        font-size: 25px;
        padding: 5px;
        border: 1px solid silver;
        border-radius: 13px;
        margin-top: 6px;
    }

        .c1 i:hover {
            background-color: #e0ba33;
        }

.c2 {
    position: absolute;
    left: 40px;
    top: 30px;
    max-width: 200px;
}

.c3 {
    width: 100%;
    text-align: center;
}

    .c3 img {
        /*max-width: 537px;*/
    }

.c4 {
    text-align: center;
}

.c5 {
    /* padding-top: 15%;*/
}

.c6 {
    text-align: center;
    width: 100%;
    height: calc(100vh - 95px);
 
}

.c7 {
    display: inline-block;
    position: relative; 
    margin-top: 30px;
}

.c8 {
    position: absolute;
    background-color: rgb(6 159 6 / 100%);
    display: flex;
    cursor: pointer;
    color: #fff;
    /* padding-top: 22px; */
    text-align: center;
    /* text-shadow: 0px 0px 3px #454545; */
    font-size: 14px;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    align-content: center;
    opacity: 0.8;
    vertical-align:middle;
}


    .c8:hover, .c8:focus {
        text-decoration: none;
        color: #fff;
    }

    .c8 span {
        font-size: 18px;
        color: #ffffff;
        font-family: arial;
        font-weight: 700;
        padding-left: 3px;
 
 
    }

.c8_sari {
    background-color: rgb(221 177 0 / 100%);
}

.c8_kirmizi {
    background-color: rgb(255 0 0 / 100%);
}

.c9 {
    position: absolute;
    right: 0;
    top: 32%;
    bottom: 50%;
    float: left;
    z-index: 9000;
}

    .c9 b {
        letter-spacing: 1px;
        display: block;
        text-align: center;
        margin-bottom: 7px;
        color: #fff;
    }

    .c9 ul {
        overflow: auto;
        list-style: none;
        margin: 0;
        padding: 0;
        background-color: rgba(0,0,0, 0.6);
        border-bottom-left-radius: 30px;
        border-top-left-radius: 30px;
    }

        .c9 ul li {
        }

            .c9 ul li:hover {
                background-color: rgb(31 118 205 / 92%)
            }

            .c9 ul li a {
                color: #fff;
                font-size: 17px;
                border-bottom: 1px solid #515151;
                padding: 7px 15px;
                text-align: center;
                transition: all 0.3s ease-in-out;
                display: block;
            }

.c10 {
    background-color: #004080;
}

.c9_1 {
    position: absolute;
    left: 0;
    top: 32%;
    bottom: 50%;
    z-index: 9000;
}

    .c9_1 b {
        display: block;
        text-align: center;
        margin-bottom: 7px;
        color: #fff;
        letter-spacing: 1px;
    }

    .c9_1 ul {
        overflow: auto;
        list-style: none;
        margin: 0;
        padding: 0;
        background-color: rgba(0,0,0, 0.6);
        border-bottom-right-radius: 10px;
        border-top-right-radius: 10px;
    }

        .c9_1 ul li {
        }

            .c9_1 ul li:hover {
                background-color: rgb(31 118 205 / 92%)
            }

            .c9_1 ul li a {
                color: #fff;
                font-size: 20px;
                border-bottom: 1px solid #515151;
                padding: 7px 15px;
                text-align: center;
                transition: all 0.3s ease-in-out;
                display: block;
            }

.c10_1 {
    background-color: red;
}

.c11 {
    float: left;
    padding: 12px 0px 0px 15px;
    font-size: 18px;
    color: #fff;
}

.c12 {
    height: 50px;
    width: 50px;
    float: right;
    background-color: #b7b7b7;
    font-size: 35px;
    color: #fff;
    /*   margin-left: 15px;*/
    }

    .c12 i {
        cursor: pointer;
        margin: 5px 10px 0 12px;
    }

    .c12 a {
        color: #fff;
    }


.c13 {
 
    background-color: rgb(0 63 128);
    height: 50px;
}

.c14 {
    cursor: pointer;
    height: 50px;
    text-align: center;
    /* width: 219px; */
    float: right;
    background-color: #93bb02;
    font-size: 18px;
    color: #fff;
    padding: 12px 20px;
}

    .c14 a {
        color: #fff;
        text-decoration: none;
    }

    .c14:hover, .c14:focus {
        text-decoration: none;
        color: #fff;
    }

.cl15 {
    background-color: #676767;
}

.cl16 {
    background-color: #fcfcfc80;
    margin-top: 30px;
    padding: 15px;
    line-height: 25px;
}

.cl17 {
    width: 100%;
    margin-bottom: 15px;
}

    .cl17 input {
        height: 41px;
        border: 0px;
        margin-bottom: 17px;
        border-bottom: 1px solid #e3e3e3;
        box-shadow: none;
    }

    .cl17 textarea {
        height: 70px;
        border: 0px;
        margin-bottom: 17px;
        border-bottom: 1px solid #e3e3e3;
        box-shadow: none;
    }

.cl18 {
    display: flex;
    justify-content: center;
    align-items: center;
    /*    height: 93vh;*/
}

.c19 {
    text-align: center;
    padding: 10px 0px;
    color: #fff;
    font-size: 33px;
    text-shadow: 0px 0px 3px #454545;
}

.cl20 {
    width: 246px !important;
}


.cl21 {
    padding-top: 30px;
    text-align: center;
}

.cl22 {
    text-align: center;
    width: 100%;
    /*  padding-top: 46px;*/
}

.cl23 {
    background: url('/upload/anasayfa_arka_planBG.png') top center no-repeat;
    height: 665px;
    width: 890px;
    margin: 0 auto;
    position: relative;
}

.cl24 {
    background: url(/upload/liya-evleri.png) top center no-repeat;
    height: 187px;
    width: 189px;
    position: absolute;
    left: 12px;
    top: 244px;
}

.cl25 {
    background: url(/upload/doga-evleri.png) top center no-repeat;
    height: 208px;
    width: 152px;
    position: absolute;
    left: 164px;
    top: 389px;
}

.cl26 {
    background: url(/upload/asiyan-evleri.png) top center no-repeat;
    height: 208px;
    width: 152px;
    position: absolute;
    left: 370px;
    top: 464px;
}

.cl27 {
    background: url(/upload/nirvana-evleri.png) top center no-repeat;
    height: 189px;
    width: 181px;
    position: absolute;
    right: 132px;
    /* top: 464px; */
    bottom: 59px;
}

.cl28 {
    background: url(/upload/yakinda_proje.png) top center no-repeat;
    height: 189px;
    width: 193px;
    position: absolute;
    right: 8px;
    top: 240px;
}

.cl30 {
    padding: 15px;
    line-height: 22px;
}

.cl31 {
    display: none;
}

.cl32 {
    text-align: right;
    margin-top: 10px;
    padding: 0px;
}

    .cl32 li {
        display: inline-block;
        padding: 3px 5px;
        color: #4c4c4c;
    }

.cl32_musait {
    background-color: rgb(0 255 0 / 65%) !important;
}

.cl32_revize {
    background-color: rgb(241 196 15 / 65%) !important;
}

.cl32_dolu {
    background-color: rgb(255 0 0 / 65%) !important;
}

.cl33 {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 5px;
}

    .cl33 img {
        display: inline-block;
        max-width: 260px;
        margin-bottom: 15px;
    }

.cl34 {
    text-align: center;
    padding: 0px 15px;
}

    .cl34 img {
        display: inline-block;
    }

.cl35 {
    line-height: 23px;
    color: #454545;
    border-bottom: 1px solid #004182;
    margin-bottom: 15px;
    padding-bottom: 10px;
}

    .cl35 h3 {
        padding-bottom: 5px;
    }

.cl36 {
    border-right: 3px solid #93bb02;
    padding-right: 95px;
}

.cl37 {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 8px;
    color: #454545;
}

.cl38 {
    position: absolute;
    width: 100%;
    bottom: 0px;
    background-color: #fff;
    /* height: 82px; */
    z-index: 5000;
}

.cl39 {
    margin: 0;
    position: absolute;
    top: 7%;
    -ms-transform: translateX(-50%);
    /* transform: translateX(-50%); */
    left: 2%;
}

    .cl39 img {
        max-width: 210px;
    }

.cl40 {
    text-align: center;
    padding: 5px 0px;
    margin: 5px 0px;
}

    .cl40 a {
        display: block;
    }

.cl42 {
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 0px;
    position: fixed;
    width: 100%;
    background-color: #fff;
}

footer {
    position: fixed;
    width: 100%;
    height: 45px;
    background-color: #000;
    bottom: 0;
    z-index: 7000;
}

.input-group {
    width: 100%;
}




.poABSLT {
    position: absolute;
}

.modal-body {
    position: relative;
    padding: 0px;
    margin-bottom: -5px;
    margin-top: -1px;
}

.modal-header {
    padding: 0px;
    border-bottom: 1px solid #e5e5e5;
    background-color: black;
}

    .modal-header span {
    }

.close {
    float: right;
    font-size: 29px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #e10000;
    filter: alpha(opacity=20);
    opacity: 0.7;
    background-color: red !important;
    padding: 0px 5px 0px 5px !important;
    margin: 0px 0px 0px 0px;
}

.modal-header span {
    /* color: white; */
    padding: 0px;
    margin: 0px;
    height: 24px;
    position: relative;
    display: inline-block;
}

.close:focus, .close:hover {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: 1;
}

.pointer1 {
    cursor: pointer;
}

.modal-lg {
    width: 1200px;
}

.cl43 {
    margin: 0px auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    background-color: rgb(255 255 255 / 83%);
    padding: 35px;
    border-radius: 10px;
    box-shadow: 0px 2px 7px 3px color(srgb 0.6 0.6 0.6);
}



.cl30 img {
    display: inline-block;
}


.cl45 {
    padding: 0px 70px;
    padding-top: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (min-width:900px) and (max-width:1400px) {
    .cl30 img {
        max-height: 480px;
    }
}

@media only screen and (max-width: 768px) {
    .cl45 {
        padding: 0px 0px;
        padding-top: 15px;
        padding-bottom: 0px;
    }

    .c2 {
        position: absolute;
        left: 10px;
        top: 72px;
        max-width: 95px;
    }

    .c9 {
        position: absolute;
        right: 0;
        top: 0px;
        z-index: 9000;
        right: inherit;
        text-align: center;
        bottom: inherit;
    }

        .c9 ul li {
            display: inline-block;
        }

            .c9 ul li a {
                color: #fff;
                font-size: 13px;
                border-bottom: 1px solid #515151;
                padding: 7px 10px;
                text-align: center;
                transition: all 0.3s ease-in-out;
                display: block;
            }

        .c9 ul {
            overflow: auto;
            list-style: none;
            margin: 0;
            padding: 0;
            background-color: rgba(0,0,0, 0.6);
            border-bottom-left-radius: 0px;
            border-top-left-radius: 0px;
            border-bottom-right-radius: 10px;
            border-top-right-radius: 11px;
        }

    .c9_1 {
        position: absolute;
        left: 0;
        top: 270px;
        bottom: 50%;
        z-index: 9000;
    }

        .c9_1 ul li a {
            font-size: 15px;
        }

    .c7 {
        display: inline-block;
        position: relative;
        margin-left: -65px;
    }

    .cl39 {
        position: relative;
        top: 10px;
        left: inherit;
        text-align: center;
    }

        .cl39 img {
            max-width: 110px;
        }

    body {
        background-size: inherit !important;
        background-repeat: no-repeat !important;
        background-position: top center !important;
    }

    .hrt0 {
        left: 15% !important;
    }

    .ht1 {
        margin: 0px;
    }
}

.ht1 iframe {
    border: 0;
    height: 95vh;
}

.vrn100 {
    margin-top: 40px;
    margin-bottom: 40px;
}

    .vrn100 img {
        max-width: 350px
    }

/* ADMIN */
.alertify .cancel {
    background-color: var(--bs-danger) !important;
    border-color: var(--bs-danger) !important;
    color: #fff !important
}

.alertify .dialog .cancel {
    color: #fff !important
}


.tabl1 {
    border: 1px solid #c0c0c05e;
}

    .tabl1 th {
        font-weight: 600;
        font-size: 14px;
        border-left: 1px solid #c0c0c05e;
    }

.tabl2 {
}

.font1_badge {
    font-size: 16px !important;
}

.pnl0 a {
    font-size: 14px;
}

.table > thead {
    background-color: #fff;
}

.CodeMirror {
    width: 100%;
}

.topnav .dropdown .dropdown-menu {
    margin-top: 0px;
}